<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <!-- Bootstrap link -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <link rel="stylesheet" href="index.css">

    <title id="top">Bootstrap Introduction and Simple Styles</title>
   

</head>

<body>
    <section class="text-center mt-5 container-fluid content-box">   

                            <!-- Navbar -->
                    <div class="fixed-top">
                        <nav class="navbar justify-content-center navbar-light bg-primary " style="height: 30px;">

                            <a class="navbar-brand" style="font-size: 15px;">
                                <div class="text-white">

                                    <a class="m-3 text-decoration-none text-white" href="">
                                        Home
                                    </a>
                                    <a class="m-3 text-decoration-none text-white" href="#about-me">
                                        About Me
                                    </a>
                                    <a class="m-3 text-decoration-none text-white" href="#projects">
                                        Projects
                                    </a>

                                </div>

                            </a>
                        </nav>
                    </div> 
                
                <!-- End of Navbar -->

                <!-- About Me -->
                <div id="about-me">

                <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class=" rounded-circle" />
                <div>
                    <h2><u >
                        Ada Lovelae
                   </u> </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mt-5 container">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->

                    <table class="table bg-secondary  table-bordered border=0 container-fluid" id="projects">
                        <thead>
                            <tr>    
                                <th>
                                    <div class="card-deck p-5 m-3 b-0">
                                      <div class="row">
                                        <div class="col-sm-1 col-md-4 card bg-dark text-white">

                                          <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid m-2">
                                          <h3>My First Project</h3>
                                          <p>A simple project made from HTML</p>
                                        </div>
                                        <div class="col-sm-1 col-md-4 card bg-dark text-white">
                                          <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid m-2">
                                          <h3>My Second Project</h3>
                                          <p>A simple project made from CSS</p>
                                        </div>
                                        <div class="col-sm-1 col-md-4 card bg-dark text-white ">
                                          <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid m-2">
                                          <h3>My Third Project</h3>
                                          <p>A simple project made from Bootstrap</p>
                                        </div>
                                      </div>
                                    </div>


                                </th>

                            </tr>
                        </thead>
                    </table>
                                       
                    
        </div> 
            <!-- End of Projects -->

        <!-- Footer -->
        <footer class="footer footer-light bg-primary  " style="height: 30px;">

            <a class="navbar-brand" style="font-size: 15px;">
                <div class="text-white"> All assets are used for educational purposes only.              </div>

            </a>
        </footer>
        <!-- End of Footer -->

    
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity=""> </script>
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</section>
</body>
</html>